/* breadcrumbs */

.breadcrumbs {
	line-height: 34px;
	@include comforta(400, 10px, 1px);
	
	a {
		color: $black;
		@include single-transition(color);
		
		&:hover {
			color: $brown;
		}
	}
	
	span {
		display: inline-block;
		padding: 0 6px;
		
		&:before {
			@include icon($fa-var-angle-right);
		}
	}
}
